/*
author: Sarada Pachalla
date: 08-02-2010
IE 7.0 hacks
*/

ul.globalNav {}

ul.RR_homePg-tabs { width: 225px; }
ul.RR_homePg-tabs LI { background-color: none; float:left; }

ol {margin: 0 0 20px 1.35em;
	list-style-position:inside;
	/*text-indent:-1.35em;*/}
li {display: list-item;}

#sp-shareWidgetTop {margin-top:0 !important;}
.quick-search-text {height:18px;padding-top:3px;}
.but-RRalign {height:22px;}
.RR-hpgPfBtn {margin-bottom:0px;}
.RR_homeSidebar .wtb-box { margin-top: -4px; }
.lit-search-text {height:18px;padding-top:3px;}
.btn-reset {margin-left:495px;}
.btn-resetSp {margin-left:520px;}
.btn-resetWar {margin-left:460px;}
.pw-butnDiv {margin-top:0px;}
#lit-submit {margin-top:-34px;}
.but-LRalign {margin-top:-34px;height:22px;}
.pf-but-LRalign {margin-top:-11px;height:19px;}
.pf-but-ie7 {margin-top:-11px;height:23px;}
.pfHome-Productsearch { float: left; margin-bottom: 15px; }
.whereToBuy  .wtbDiv1, .wtbDiv2 {margin-bottom:20px;}
.searchCont {text-align:center;}
#pp7 {width:130px;}
ul.newsEvents-tabs {margin-top:-20px;}
.ttcForm .lSpace-add {margin-left:128px;}

/**  Tooltip-IE start **/
.bubbletip td.bt-topleft {background-image: url('/Images/bubbletip-TL-corner.png');	background-repeat: no-repeat;background-position: 0px 0px;background-attachment: scroll;}
.bubbletip td.bt-top{background: transparent url('/Images/bubbletip-T.png') repeat-x scroll 0px 0px;}
.bubbletip td.bt-topright {background: transparent url('/Images/bubbletip-TR-corner.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-left-tail div.bt-left, .bubbletip td.bt-left {background: transparent url('/Images/bubbletip-L.png') repeat-y scroll 0px 0px;}
.bubbletip td.bt-left-tail div.bt-left-tail {background: transparent url('/Images/bubbletip-L-tail.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-right-tail div.bt-right, .bubbletip td.bt-right {background: transparent url('/Images/bubbletip-R.png') repeat-y scroll 0px 0px;}
.bubbletip td.bt-right-tail div.bt-right-tail {background: transparent url('/Images/bubbletip-R-tail.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-bottomleft {	background: transparent url('/Images/bubbletip-BL-corner.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-bottom {background: transparent url('/Images/bubbletip-B.png') repeat-x scroll 0px 0px;}
.bubbletip td.bt-bottomright {background: transparent url('/Images/bubbletip-BR-corner.png') no-repeat scroll 0px 0px;}
.bubbletip table.bt-top th {background: transparent url('/Images/bubbletip-T.png') repeat-x scroll 0px 0px;}
.bubbletip table.bt-bottom th {background: transparent url('/Images/bubbletip-B.png') repeat-x scroll 0px 0px;}
.bubbletip table.bt-top td div {background: transparent url('/Images/bubbletip-T-tail.png') no-repeat scroll 0px 0px;}
.bubbletip table.bt-bottom td div {background: transparent url('/Images/bubbletip-B-tail.png') no-repeat scroll 0px 0px;}
/**  Tooltip-IE end **/
label#captchaLabel #recaptcha_widget_div {float:left;display:inline;}
#recaptcha_widget_div {width:330px;}

#ckBoxTree ul {padding-left:3px;}
#ckBoxTree ul li label{margin-top:-19px;line-height:12px;}
#ckBoxTree ul.terTree {padding-left:0px;margin-left:10px;width:135px;}
#ckBoxTree ul.terTree li {display:inline-block;margin:0; padding: 3px 0;float:left;width:135px; }
#ckBoxTree ul.terTree li label{margin-top:-14px;}
#ckBoxTree ul.terTree ul {margin-left:1px;}
#ckBoxTree ul.terTree ul li label{position:relative;margin-top:-16px;width:108px;}
#ckBoxTree li label {width:120px;margin-top:-18px;}
#ckBoxTree ul.terTree li.lispl {margin-left:-10px; margin-top:0px;}
#ckBoxTree ul.terTree li.lispl label{margin-left:10px;padding-left: 15px;}
.pf-search-text {height:18px;padding-top:3px;}

.homePg-bottomCont .infoTabs { width: 696px; }
.infoTabs .infoSection { padding-right: 0px; }
.home-get-flash {position: absolute; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Images/flash-icon.png",sizingMethod="scale");	 cursor: pointer;}
.home-get-flash img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);cursor: pointer;}
.ttcForm legend.steps {margin-left:-8px;}
.ttcForm .projDataBox label.error {width: 150px; float: left; color: red; padding-left: .5em; vertical-align: top; font-weight:normal; display:block;}

/* number style */
ol#cableList, ol#matList {list-style-position:inside;margin: 10px 0 0;padding:0;font-size:13px; font-weight:bold;color: #762977;} 
ol#cableList li.cable-record, ol#matList li.mat-record {display:block;padding:0;list-style-type:decimal;counter-increment: section; line-height: 18px;} 
ol#cableList li.cable-record:before, ol#matList li.mat-record:before {margin:5px 0; padding:5px 0;border-bottom:1px solid #ccc;content: counters(section, "#") "# "; }
